Bug 191205 - rgmanager init script comment typo on line 19
rgmanager init script comment typo on line 19
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rgmanager (Show other bugs)
4
All Linux
low Severity low
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-09 14:45 EDT by Corey Marthaler
Modified: 2009-04-16 16:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2006-0557
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 17:23:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2006-05-09 14:45:52 EDT
Description of problem:
s/Grap/Grab/

Version-Release number of selected component (if applicable):
[root@taft-04 ~]# rpm -q rgmanager
rgmanager-1.9.46-0
Comment 1 Lon Hohberger 2006-05-10 09:35:49 EDT
Grap, like, grapple or grappling.  Hey, it could work...

Definitely a blocker.
Comment 2 Corey Marthaler 2006-08-03 15:05:25 EDT
fix verified.
Comment 4 Red Hat Bugzilla 2006-08-10 17:23:42 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0557.html

Note You need to log in before you can comment on or make changes to this bug.